<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="viewport" content="initial-scale=1.0, width=device-width">
    <title>Project-e-car</title>

    <!-- <link rel="stylesheet/scss" type="text/css" href="/styles/main.scss" /> -->
    <link rel="shortcut icon" type="image/png" href="../favicon-32x32.png"/>
    <!-- <link href="../icons/fontawesome/css/all.css" rel="stylesheet"> -->
    <link rel="stylesheet" type="text/css" href="../styles/main.css" />
</head>

<body class="contact-body" id="fixed_body">
    <div class="main-container">
        <header>
            <div class="logo-container">
                <a href="../index.html">
                    <img class="logo" src="../img/Logo.png">
                </a>
            </div>
            <nav id="navLinks" class="nav-responsive">
                <div class="header-nav-item">
                    <a href="../index.html">
                        Start
                    </a>
                </div>
                <div class="header-nav-item">
                    <a href="team.html" class="nav-item_active">
                        Team
                    </a>
                </div>
                <div class="header-nav-item">
                    <a href="kontakt.html">
                        Kontakt
                    </a>
                </div>

                <div class="mobile-footer">
                    <div class="footer-item">
                        <a href="privacy.html" class="nav-item_active">
                            Datenschutzerkärung
                        </a>
                    </div>
                    <div class="footer-item">
                        <a href="impressum.html" class="nav-item_active">
                            Impressum
                        </a>
                    </div>
                </div>
            </nav>

            <a href="javascript:void(0);" class="mobile-menu" onclick="clickMenu()">
                <i class="fa fa-bars" id="menu_icon"></i>
                <span class="cancel-icon" id="cancel_icon">
                    <img src="../close.svg">
                </span>
                </i>
            </a>
        </header>

        <main class="main-content">

            <span class="background-title">
                Team
            </span>

            <div class="section-title">
                Team
            </div>

            <div class="section-content">
                <div class="section-content-item team-image-section">
                    <img src="../img/people.png">

                    <div class="team-logo-container">
                        <img class="logo" src="../img/Logo_2.png">
                    </div>
                </div>
                <div class="section-content-item team-info-section">
                    <div class="team-info-item">
                        <span class="team-info-title">
                            Chun Hie de Plasse
                        </span>
                        <span class="team-info-text">
                            Wurde in Seoul/Süd Korea geboren. Nach ihrem BWL-Studium in Hamburg, startete sie ihre Karriere bei Arthur Andersen Corporate Finance/Transaktion Support in Frankfurt am Main. Danach war sie als Finanzdirektorin der Connex Deutschland, Bestandteil des französischen Veolia Konzerns (heute Transdev), für den regionalen Personen-, Fern- und Güterverkehr verantwortlich. Heute ist Frau de Plasse die Gründerin von public-e-car. Daneben ist sie Eigentümerin der DWK GmbH, einem Eisenbahninfrastrukturunternehmen (EIU) am 
                            Nord-Ost-See-Kanal und berät Unternehmen im Bereich Finanzierung mit dem Schwerpunkt „Risikoadäquatheit und Verschuldensneutralität“.
                        </span>
                    </div>
                    <div class="team-info-item">
                        <span class="team-info-title">
                            Stephanie Renda
                        </span>
                        <span class="team-info-text">
                            Stephanie Renda ist Mit-Gründerin und frühere Geschäftsführerin von match2blue, einer Technologieholding, 
                            die B2B High-Tech Produkte und Lösungen anbietet, u.a. für die Mobilitäts- und Logistikbranche. 
                            Sie engagiert sich leidenschaftlich für die deutsche und europäische Startup-Szene als 
                            stellvertretende Vorsitzende des Beirats Junge Digitale Wirtschaft beim Bundesministerium für 
                            Wirtschaft und Energie sowie bis vor Kurzem im Vorstand und zukünftig im Beirat des Bundesverbands Deutsche Startups. 
                            Im November 2014 hat sie innerhalb des BVDS das Startup-Unternehmerinnennetzwerk gegründet, dessen Schirmherrin Brigitte Zypries, 
                            Ministerin für Wirtschaft und Energie A.D. ist. Sie sitzt im Aufsichtsrat der 
                            Starcar Europaservice Group AG und ist frischgebackene Mit-Gründerin von public-e-car.
                        </span>
                    </div>
                </div>
            </div>
        </main>

        <footer>
            <div class="footer-item">
                <a href="privacy.html">
                    Datenschutzerkärung
                </a>
            </div>
            <div class="footer-item">
                <a href="impressum.html">
                    Impressum
                </a>
            </div>
        </footer>
    </div>

    <script>
        function clickMenu() {
            var x = document.getElementById("navLinks");
            var body = document.getElementById("fixed_body");
            var cancel_icon = document.getElementById("cancel_icon");
            var menu_icon = document.getElementById("menu_icon");
            if (x.style.display === "block") {
                x.style.display = "none";
                body.style.overflow = "auto";
                menu_icon.style.display = "block";
                cancel_icon.style.display = "none";
            } else {
                x.style.display = "block";
                body.style.overflow = "hidden";
                menu_icon.style.display = "none";
                cancel_icon.style.display = "block";
            }
        }
    </script>
</body>